body {
    background-color: #ECECEC;
    position: relative;
}

/***********footer部分重定义**************/
.footer {
    position: relative;
    z-index: 0;
}

/******************主体部分**************************/
#dxzph_xq_section {
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    border: 1px solid #ECECEC;
}

/**************主体上部***********/
#dxzph_xq_section_top {
    width: 100%;
    height: 15px;
}

/**************主体下部***********/
#dxzph_xq_section_bottom {
    width: 990px;
    min-height: 800px;
    background-color: #ffffff;
    margin: 0px auto;
    margin-bottom: 45px;
    margin-right: 15px;
    border-top: 1px solid #fff;
    box-shadow: 6px 6px 4px #ddd;
    margin-top: 20px;
    padding-bottom: 100px;
}

#dxzph_xq_section_title {
    border-bottom: 1px solid #ddd;
    height: auto;
    margin: 25px auto;
    text-align: center;
    width: 940px;
}

#dxzph_xq_section_title h1 {
    color: #000;
    font-size: 26px;
    font-weight: normal;
    line-height: 40px;
    margin: 10px auto;
    width: 80%;
}

#dxzph_xq_section_title span {
    color: #a3a3a3;
    font-size: 14px;
    font-weight: normal;
    line-height: 45px;
    padding-left: 10px;
    padding-right: 10px;
}

#dxzph_xq_section_nr {
    border-bottom: 1px solid #ddd;
    min-height: 500px;
    margin: 0px auto;
    width: 940px;
    color: #333333;
    display: block;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    position: relative;
}
#dxzph_xq_section_nr_sjdd{
    width:100%;
    height: 100px;
}
#dxzph_xq_section_nr_sjdd li{
    color: #333333;
    float: left;
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    width: 50%;
    line-height: 45px;
    text-align: left;
}
#dxzph_xq_section_nr_chxz,#dxzph_xq_section_nr_bmdw,#dxzph_xq_section_nr_zysx{
    width: 100%;
    overflow: hidden;

}
#dxzph_xq_section_nr_chxz_title,#dxzph_xq_section_nr_bmdw_title,#dxzph_xq_section_nr_zysx_title{/***参会须知标题***/
    color: #000;
    font-size: 22px;
    line-height: 45px;
}
#dxzph_xq_section_nr_chxz_nr,#dxzph_xq_section_nr_bmdw_nr,#dxzph_xq_section_nr_zysx_nr{/***参会须知内容***/
    width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
}

#dxzph_xq_section_fj,#dxzph_xq_section_nr_bmdw_nr {
    width: 940px;
    margin: 10px auto;
}

#dxzph_xq_section_fj a,#dxzph_xq_section_nr_bmdw_nr a {
    width: 940px;
    margin: 10px auto;
    color: #046FC1;
    font-size: 14px;
    text-decoration: none;
}
#dxzph_xq_section_fj a:hover,#dxzph_xq_section_nr_bmdw_nr a:hover{
    color: #3DA6EF;
}

#dxzph_xq_section_dzzphbm{
/*     bottom: 15px; */
    background-color: #3189bd;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    height: 39px;
    line-height: 35px;
    text-align: center;
    width: 139px;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 20px;
}
#dxzph_xq_section_dzzphbmwks{
    bottom: 15px; 
    background-color: #3189bd;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    height: 39px;
    line-height: 35px;
    text-align: center;
    width: 139px;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 20px;
}
#dxzph_xq_section_dzzphztbm{
    bottom: 15px;
    background-color: #3189bd;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    height: 39px;
    line-height: 35px;
    text-align: center;
    width: 139px;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 20px;
}

#dxzph_xq_section_dzzphbm:hover{
    background-color: #1C74CC;
}

#dxzph_xq_section_nr_bmdw_nr ul li {
    border-bottom: 1px dashed #ddd;
    font-size: 15px;
    line-height: 25px;
	padding-top:10px;
	padding-bottom:10px;
    padding-right: 120px;
    position: relative;
    color: #3E4D5C;
}
#dxzph_xq_section_nr_bmdw_nr ul li a{
    color: #5679c7;
    text-decoration: none;
}

#dxzph_xq_section_nr_bmdw_nr ul li a:hover {
    text-decoration: none;
    color: #6ebfef;
}

#dxzph_xq_section_nr_bmdw_nr .zwh {
    color: #989898;
    position: absolute;
    width:60px;
    margin-top:10px;
    height:22px;
    overflow:hidden;
    right: 5px;
    top: 0;
}

#dxzphxq_index_box{
	overflow:auto;
	position: relative;
}
#dxzphxq_index_box_top{
	width: 100%;
    height: 90px;
}